@charset "utf-8";
@import url("common.css");

/********************************/
#main_bg {
	background-image: url(../images/common/bn_bg.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	height: 278px;
	min-width: 960px;
	clear: both;
	padding-top:4px;
}
#mainBn_wrapper{
	min-width: 960px;
	height: 274px;
	margin-right: auto;
	margin-left: auto;
	background-repeat: no-repeat;
	background-position: center top;
}

#mainBn_Image{
	min-width: 960px;
	width: 100%;
	height: 274px;
	margin-right: auto;
	margin-left: auto;
	position : absolute;
	background-image: url(/ss_image.php);
	background-repeat: no-repeat;
	background-position: center top;
}

#mainBn_Area{
	width: 960px;
	position: relative;
	height: 274px;
	margin-right: auto;
	margin-left: auto;
}
/********************************/
.main_wrapper {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	margin-bottom: 50px;
}
.main_wrapper:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	max-height: 0;
	visibility: hidden;
}
/********************************/
.bn_Area {
	width:900px;
	height:300px;	
	margin-bottom:20px;
}
.l_Area {
	width: 230px;
	float: left;
}
.c_Area {
	width: 500px;
	float: left;
	margin-left: 10px;
}
.r_Area {
	width: 210px;
	float: right;
	margin-left: 10px;
}
ul.bn_list {
	margin: 0px; 
	padding: 0px;
	line-height:0;  	
}
ul.bn_list li {
	padding: 0px;
	font-size: 0px;
	_zoom: 1; /* IE6 */
	line-height: 0;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
/********************************/
#mainBn_Area .login_Area {
	background-image: url(../images/common/login_bg.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 229px;
	width: 210px;
	padding: 10px;
	position: absolute;	
	left: 0px;
	top: 12px;	
	z-index: 5;	
}
.login_Area ul {
	list-style-type: none;	
	margin: 0px; 
	padding: 0px;
}
.login_Area li {
	line-height:0;	
	margin-bottom: 3px;    	
}
/********************************/
#mainBn_Area .Bn_prev a {
	background-image: url(../images/cssbg/bn_arrow.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	height: 38px;
	width: 27px;
	position: absolute;
	left: 250px;
	top: 120px;
	z-index: 4;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
}
#mainBn_Area .Bn_next a {
	background-image: url(../images/cssbg/bn_arrow.png);
	background-repeat: no-repeat;
	background-position: right 0;
	height: 38px;
	width: 27px;
	position: absolute;
	right: 10px;
	top: 120px;
	z-index: 4;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
}
#mainBn_Area .Bn_prev a:hover {
	background-position: 0 bottom;
}
#mainBn_Area .Bn_next a:hover{
	background-position: right bottom;
}

/********************************/

ul.game_list {
	padding: 0px;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
ul.game_list li {
	list-style-type: none;	
	margin: 0px; 
	padding: 0px;
	margin-bottom: 5px;
}
ul.game_list li a,
ul.game_list li a:visited,
ul.game_list li a:active {
	display: block;
	border: 4px solid #edebe6;	
}
ul.game_list li a:hover {
	display: block;
	border: 4px solid #39b89f;
}
ul.game_list .nogame {
	border: 4px solid #edebe6;
}
/********************************/
.news_head {
	width: 190px;
	background-image: url(../images/common/news_bg01.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 21px;
	padding-top: 9px;
	padding-right: 10px;
	padding-left: 10px;
}
.news_head:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	max-height: 0;
	visibility: hidden;
}
.news_btm {
	background-image: url(../images/common/news_bg02.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	width: 210px;
}
.news_mid {
	clear: both;
	width: 210px;
	background-image: url(../images/common/news_bg03.gif);
	background-repeat: repeat-y;
	background-position: left top;
	margin-bottom: 5px;
}
.sp_box1 {
	padding-right: 11px;
	padding-left: 11px;
}
ul.news_list {
	font-size: 10px;
	line-height: 17px;
}
ul.news_list li {
	padding-bottom: 4px;
	display: block;
	clear: both;
	background-image: url(../images/common/arrow2.png);
	background-repeat: no-repeat;
	background-position: left 3px;
	padding-left: 14px;	
}
ul.news_list li a,
ul.news_list li a:visited,
ul.news_list li a:active {
	display:block;
	text-decoration:none;
	color: #727171;
}
ul.news_list li a:hover {
	display: block;
	text-decoration: underline;
	color: #9c9c9c;
}


div.news_two_line {
	width: 170px;
	height: 36px;
}
